# Package org.kapott.hbci.structures

package org.kapott.hbci.structures

In diesem Package befinden sich einige Klassen, die Datenstrukturen zum besseren Handling oft wiederkehrender Elemente repräsentieren.

Diese Klassen sind prinzipiell nicht nur auf den Einsatz in Deutschland (Länderkennzeichen `DE`) bzw. in Ländern mit der Währung EURO (Währungskennzeichen `EUR`) beschränkt. Die genannten Werte stellen jedoch die default-Werte dar, wenn keine anderen Daten angegeben werden.

Classes
Class
Description
BigDecimalValue
Konto
Kontoverbindung.
Limit
Saldo
Darstellung eines Saldos.
TypedValue
Value
Darstellung eines Geldbetrages.
WPRef
Wertpapierreferenz (eine mögliche Identifikation für ein Wertpapier